Loading ...
Sorry, an error occurred while loading the content.
 

Re: Patch 7.3.735

Expand Messages
  • Steve Hall
    ... Works for me (RubyInstaller.org distro) after copying Ruby193/include/ruby-1.9.1/i386-mingw32/ruby/config.h to Ruby193/include/ruby-1.9.1/ruby/config.h
    Message 1 of 2 , Nov 28, 2012
      On Wed, Nov 28, 2012 at 10:19 AM, Bram Moolenaar <Bram@...> wrote:
      >
      > Patch 7.3.735
      > Problem:    Cannot build Ruby 1.9 with MingW or Cygwin.
      > Solution:   Add another include directory. (Ken Takata)
      > Files:      src/Make_cyg.mak, src/Make_ming.mak

      Works for me (RubyInstaller.org distro) after copying

       Ruby193/include/ruby-1.9.1/i386-mingw32/ruby/config.h
       
      to

       Ruby193/include/ruby-1.9.1/ruby/config.h

      Thanks! I'll finally be able to roll Ruby in to our build again after about a year.

      --
      Steve Hall  [ digitect dancingpaper com ]

      --
      You received this message from the "vim_dev" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    Your message has been successfully submitted and would be delivered to recipients shortly.